Avisos
Vaciar todo

CURL  

 
Daniel
 Daniel
Usuario eminente

Hola,

El otro día os escribí por un error de un plugin pero el fabricante me ha contestado que está fallando por la falta de CURL. Y nos pide que hablemos con el hosting para activarlo, ¿Cómo podemos hacerlo?

Gracias.

Contenido solo visible a usuarios registrados

Citar
Respondido : 19/10/2022 5:04 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Daniel, 

Que tipo de fallo te indica sobre esto, puedes darnos un poco más de detalles o que tipo de error se está mostrando. Si es posible envíanos alguna captura sobre el error que se muestra de esta forma podemos revisar con mayor detalle lo que nos comentas.

Un Saludo

ResponderCitar
Respondido : 19/10/2022 5:21 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Daniel
 Daniel
Usuario eminente

@karen el error es que este plugin (ninja popups) tiene una sección de settings y al actualizar a la última versión han desaparecido los menús. Te adjunto una captura donde se ve que está todo en blanco. Es la versión 4.7.7, en la 4.7.6 no pasaba esto, pero no es compatible con mi gestor de email marketing.

 

He escrito al soporte del plugin con este problema y me contestan esto: 

 

The best way is to contact to your webdev. Most of the empty settings is lack of cURL.

Captura

 

Your ARScode Team,

Gain 75% more sales calls from your website visitors: [h̲t̲t̲p://a̲r̲s̲c̲o̲d̲e̲.pr̲o̲/go̲/s̲]

( http://arscode.pro/go/s )

ResponderCitar
Respondido : 20/10/2022 6:18 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Que tal Daniel,

Desde el asistente virtual stephan he podido ver que tienes un error critico del plugin Ninja Popups

image

La recomendación seria que cambiaras tu version de PHP activa a la mas reciente ademas de aumentar los parametros disponibles https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Si el error persiste despues de esto debes remitir la solicitud a los desarrolladores del plugin considerando que es de paga

Saludos!

ResponderCitar
Respondido : 20/10/2022 6:27 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Daniel
 Daniel
Usuario eminente

@bruno-vichetti

cuando actualizo a la versión 8 la web se cae, ya escribí al soporte y me explican lo de CURL. Ellos me dicen que os escriba a vosotros con el CURL y vosotros que escriba a ellos.

ResponderCitar
Respondido : 20/10/2022 6:34 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Hola Daniel,

El cambio de la version de PHP que cause que se caiga el sitio tiene que ver con otros factores, seguramente tu theme no es compatible

Ahora bien, los recursos cURL deben ser validados a nivel de servidor y desde aca no podemos ver estos detalles, te recomiendo que abras un ticket a nuestros compañeros de soporte que sin duda podran ver a profundidad tu solicitud sin embargo la sugerencia de consultarle a los desarrolladores del plugin es motivado que al ser de paga no tenemos la posibilidad de probarlo por nuestra cuenta

Saludos!

ResponderCitar
Respondido : 20/10/2022 6:42 pm

Daniel
 Daniel
Usuario eminente

Vale, eso haré, gracias.

ResponderCitar
Respondido : 20/10/2022 6:42 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Hola Daniel,

Perfecto, dejaremos la consulta abierta esperando por tus comentarios

Saludos!

ResponderCitar
Respondido : 20/10/2022 6:53 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Daniel.

Curl esta activado por defecto en todos los servidores.

Nosotros utilizamos un Sistema Operativo que intenta combinar seguridad y estabilidad, para ello tiene versiones actualizadas por ellos mismos https://www.redhat.com/es/blog/package-versions-why-our-package-versions-are-almost-never-bumped

De esta forma no hay problema de compatibilidad, no nos vemos afectados por errores de versiones no probadas lo suficiente y se añaden los parches necesarios para que tenga todas las funcionalidades y no tenga vulnerabilidades.

 

Un Saludo

 

ResponderCitar
Respondido : 21/10/2022 10:10 am